* {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: "Poppins", sans-serif;
	box-sizing: border-box;
	text-decoration: none;
}

section {
	position: relative;
	width: 100%;
	min-height: 100vh;
	padding: 100px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #fff;
}

header {
	position: absolute;
	display: flex;
	top: 0;
	left: 0;
	width: 100%;
	padding: 20px 100px;
	justify-content: space-between;
	align-items: center;
}

header .logo {
	position: relative;
	max-width: 80px;
}

header ul {
	position: relative;
	display: flex;
}

header ul li a {
	display: inline-block;
	color: #333;
	font-weight: 400;
	margin-left: 40px;
	transition: all 0.3s;
}

header ul li a:hover {
	transform: scale(1.2);
	color: #017143;
}

.content {
	position: relative;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.content .textBox {
	position: relative;
	max-width: 600px;
}

.content .textBox h2 {
	color: #333;
	font-size: 4em;
	line-height: 1.4em;
	font-weight: 500;
}

.content .textBox h2 span {
	color: #017143;
	font-weight: 900;
	font-size: 1.2em;
}

.content .textBox p {
	color: #333;
}

.content .textBox a {
	display: inline-block;
	margin-top: 20px;
	padding: 8px 20px;
	background-color: #017143;
	color: #fff;
	border-radius: 40px;
	font-weight: 500;
	letter-spacing: 1px;
}

.content .imgBox {
	width: 600px;
	display: flex;
	justify-content: flex-end;
	padding-right: 50px;
	margin-top: 50px;
}

.content .imgBox img {
	max-width: 340px;
}

.thumb {
	position: absolute;
	left: 50%;
	bottom: 20px;
	transform: translateX(-50%);
	display: flex;
}

.thumb li {
	display: inline-block;
	margin: 0 20px;
	cursor: pointer;
	transition: 0.5s;
}

.thumb li:hover {
	transform: translateY(-15px);
}

.thumb li img {
	max-width: 60px;
}

.sci {
	position: absolute;
	top: 50%;
	right: 30px;
	transform: translateY(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.sci li a {
	display: inline-block;
	margin: 5px 0;
	transform: scale(0.6);
	filter: invert(1);
}

.circle {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #017143;
	clip-path: circle(600px at right 800px);
}
